#tt {
 position:absolute;
 display:block;
 z-index: 112; 	

 }
 #tttop {
 display:block;
 height:5px;
 margin-left:5px;
 overflow:hidden;
 z-index: 112; 	
 background:url('images/tt/top.gif') no-repeat top left; 
 }
 #ttcont {
 display:block;
 FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
 font-size : 12px;
 font-weight:100;
 padding:2px 12px 3px 7px;
 margin-left:5px;
 margin-right:5px;
 color:#000000;
 direction: rtl;
 z-index: 112; 	

 background:url('images/tt/bg.gif'); 
 }
#ttbot {
display:block;
FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
font-size : 12px;
font-weight:100;
height:5px;
margin-left:5px;
overflow:hidden;
z-index: 112; 	
 background:url('images/tt/bot.gif') no-repeat top left; 
}
